Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 819126 - sci-geosciences/swmm: removal
Summary: sci-geosciences/swmm: removal
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Deadline: 2021-11-20
Assignee: No maintainer - Look at https://wiki.gentoo.org/wiki/Project:Proxy_Maintainers if you want to take care of it
URL:
Whiteboard:
Keywords: PMASKED
Depends on:
Blocks: EAPI5Removal
  Show dependency tree
 
Reported: 2021-10-21 10:04 UTC by Jakov Smolić
Modified: 2021-11-19 17:57 UTC (History)
1 user (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jakov Smolić gentoo-dev 2021-10-21 10:04:39 UTC
EAPI 5, no maintaner, no other distro is packaging this.
Comment 1 Larry the Git Cow gentoo-dev 2021-10-21 10:14:43 UTC
The bug has been referenced in the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=9cfe30b6e0abadaf697252bb9a014275c7beddda

commit 9cfe30b6e0abadaf697252bb9a014275c7beddda
Author:     Jakov Smolić <jsmolic@gentoo.org>
AuthorDate: 2021-10-21 10:06:25 +0000
Commit:     Jakov Smolić <jsmolic@gentoo.org>
CommitDate: 2021-10-21 10:06:31 +0000

    package.mask: Last rite sci-geosciences/swmm
    
    Bug: https://bugs.gentoo.org/819126
    Signed-off-by: Jakov Smolić <jsmolic@gentoo.org>

 profiles/package.mask | 5 +++++
 1 file changed, 5 insertions(+)
Comment 2 Larry the Git Cow gentoo-dev 2021-11-19 17:57:42 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=df3d198848fc2017c42cee4257c2cc95ea6d261c

commit df3d198848fc2017c42cee4257c2cc95ea6d261c
Author:     Jakov Smolić <jsmolic@gentoo.org>
AuthorDate: 2021-11-19 17:53:41 +0000
Commit:     Jakov Smolić <jsmolic@gentoo.org>
CommitDate: 2021-11-19 17:53:41 +0000

    sci-geosciences/swmm: treeclean
    
    Closes: https://bugs.gentoo.org/819126
    Closes: https://bugs.gentoo.org/542002
    Signed-off-by: Jakov Smolić <jsmolic@gentoo.org>

 profiles/package.mask                            |  5 ---
 sci-geosciences/swmm/Manifest                    |  1 -
 sci-geosciences/swmm/files/swmm-5.0.022-QA.patch | 14 -------
 sci-geosciences/swmm/metadata.xml                |  5 ---
 sci-geosciences/swmm/swmm-5.0.022.ebuild         | 52 ------------------------
 5 files changed, 77 deletions(-)